/* your css here */

.service-icon {
 font-size: 40px;
 padding-top: 45px;
 padding-bottom: 30px;
 padding-right: 10px;
}

h2 {
 color: #5D5D5D;
 font-weight: 300;
 font-size: 24px;
 line-height: 34px;
 padding-bottom: 10px;
}

#services {
 /* padding-top: 15px; */
 padding-bottom: 15px;
}

.navbar .brand {
 float: left;
 display: block;
 padding: 10px 50px 10px;
 margin-left: -20px;
 font-size: 20px;
 font-weight: 200;
 color: #777777;
 text-shadow: 0 1px 0 #ffffff;
}

iframe {
 background-color: rgba(0, 0, 0, 0);
 border: medium none;
 overflow: hidden;
}

h3 {
 color: #5D5D5D;
 font-weight: normal;
 font-size: 20px;
 line-height: 30px;
 letter-spacing: -0.7px;
}


/*h2 {
 color: #5D5D5D;
 font-weight: 300;
 font-size: 22px;
 line-height: 34px;
 padding-bottom: 0px;
}
*/

a {
 color: #4D4DFF;
}

ol {
 padding-right: 15px;
 margin: 0 0 10px 25px;
}

.flex-row {
 display: flex;
 flex-flow: row nowrap;
 margin-left: -10px;
 margin-right: -10px;
}

.flex-row [class*="flex-col"] {
 padding-right: 10px;
 padding-left: 10px;
}

.flex-col-3 {
 flex-basis: 25%;
}

.flex-col-4 {
 flex-basis: 33.33%;
}

.flex-col-6 {
 flex-basis: 50%;
}

.flex-col-8 {
 flex-basis: 66.66%;
}

@media (min-width: 768px) {
 .flex-md-row {
 display: flex;
 flex-flow: row nowrap;
 margin-left: -10px;
 margin-right: -10px;
 }
 .flex-md-row [class*="flex-col-md"] {
 padding-right: 10px;
 padding-left: 10px;
 }
 .flex-col-md-3 {
 flex-basis: 25%;
 }
 .flex-col-md-4 {
 flex-basis: 33.33%;
 }
 .flex-col-md-6 {
 flex-basis: 50%;
 }
 .flex-col-md-8 {
 flex-basis: 66.66%;
 }
}

.btn-info {
 background-color: #ac1d14;
}

.btn-info:hover {
 background-color: #6f1112;
}

.form-group select+span.error {
 margin-left: 20px;
}

/*test*/
.column {
 float: right;
 width: 10%;
 padding: 5px;
}

/* Clear floats after image containers */
.row::after {
 content: "";
 clear: both;
 display: table;
}
@media screen and (max-width: 500px) {
 .column {
 width: 100%;
 }
}